body {
	background-color: rgb(192, 190, 190);
}


#home {
	padding: 140px;
	font-family: Arial;
	text-align: center;
	font-size: 18px;
	background-color: white;
}

#aboutbridges {
	background-color: rgb(247, 175, 82);
	padding-bottom: 20px;

}

#galery {
	background-color: black;
}

.form {
	padding: 20px;
	text-align: center;
}

.map {
	text-align: center;
	padding-right: 20px;
	
}